/* */

/*
.page-title {
    text-shadow: 2px 2px 2px rgba(0, 0, 0, 1); 
    font-weight: bold !important;
}
*/



.view-Publication-search .views-widget-filter-tpub__title  {
    display: none;   
}

.view-publication-search-top-block-5-most-recent .views-field {
    background-color: #FFFFFF;
    padding: 10px;
    border-radius: 2px;
    border-bottom: 1px solid #ceffd8;
}

.publatest_table {
    margin-bottom: 5px !important;
}

.publatest {
    display: table-cell;

}

.publatest_imgtitle_container {
    display: table;
}

.publatest_img {
    display: table-cell;  
    vertical-align: middle;
}

.publatest_img img {
    width: 40px;
    margin-right: 10px;
    margin-left: -3px;
}

.publatest_leftcontainer {
    vertical-align: top;
    padding-top: 5px;
    padding-right: 10px;
}

.publatest_leftcontainer img {
    width: 40px;
}

.publatest_authors {
    font-size: 12.5px !important;   
}

.publatest_authors img {
    width: 14px;
    margin-right: 4px;
}

.publatest_title {
    display: table-cell !important;
    vertical-align: middle;
    width: 100%;    
    font-size: 13px !important;
}

.publatest_title, .publatest_seriesname, .publatest_year {
    display: inline-block;
}

.publatest_seriesname, .publatest_year {
    font-size: 13px !important;
}

.publatest_title a {
    text-transform: uppercase;
    font-weight: bold;

}

.publatest_browsebyfirstauthor_header, .publatest_browsebyyear_header {
    font-weight: bold;
    background-color: #dee4e89e;
    padding-top: 4px;
    padding-bottom: 4px;
    padding-left: 10px;
    margin-top: 15px;
    margin-bottom: 6px;
}

.publatest_browsebyfirstauthor_pagination, .publatest_browsebyyear_pagination, .publatest_browsebyyear_pagination_more, #pagination_more  {
    text-align: center;
    font-weight: bold;
    padding-left: 10px;
    padding-right: 10px;
}

.publatest_browsebyfirstauthor_pagination a, .publatest_browsebyyear_pagination a, .publatest_browsebyyear_pagination_more a, #pagination_more a{
    color: #477777 !important;
}

.pubsearch_results_title a{
    text-transform: uppercase;
    font-weight: bold;
    color: #000000 !important;       
}

.pubsearch_results_docimg img {
    width: 40px;
    margin-right: 5px;  
}

.pubsearch_results_seriesname, .pubsearch_results_year {
    display: inline-block;
    font-size: 13px !important;
}

.pubsearch_results_outercontainer {
    padding: 5px;
    background-color: #669966;
    border-radius: 2px;
    margin-bottom: 8px;
}

.pubsearch_results_authors {
    margin-left: 6px;
    margin-bottom: 4px;
}

.pubsearch_results_seriesname {
    margin-left: 6px;
}

.view-Publication-search .views-exposed-form {
    display: none;   
}

.field-name-return-to-publications-search-bu a {
    display: inline-block;
    border-radius: 5px;
    margin-left: 5px;
    background-color: #4b7763;
    color: #FFFFFF;
    padding: 3px;
    padding-left: 8px;
    padding-right: 8px;
    border: 0px solid;
}
